# RadioLib: LrFhssRate_t Struct Reference

LrFhssRate_t Struct Reference

Data rate structure interpretation in case LR-FHSS is used. More...

`#include <PhysicalLayer.h>`

## Public Attributes

uint8_t | bw
| Bandwidth.
uint8_t | cr
| Coding rate.

## Detailed Description

Data rate structure interpretation in case LR-FHSS is used.

The documentation for this struct was generated from the following file:

- src/protocols/PhysicalLayer/PhysicalLayer.h